#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-swagger
version: 1.1.3.1
id: servant-swagger-1.1.3.1-K0X4bRxtBDVKhr0xQHsKJ0
key: servant-swagger-1.1.3.1-K0X4bRxtBDVKhr0xQHsKJ0
license: BSD3
copyright: (c) 2015-2016, Servant contributors
maintainer: nickolay.kudasov@gmail.com
homepage: https://github.com/haskell-servant/servant-swagger
synopsis: Generate Swagger specification for your servant API.
description:
    Please see README.md
category: Web
author: David Johnson, Nickolay Kudasov
exposed: True
indefinite: False
exposed-modules:
    Servant.Swagger Servant.Swagger.Internal
    Servant.Swagger.Internal.Test Servant.Swagger.Internal.TypeLevel
    Servant.Swagger.Internal.TypeLevel.API
    Servant.Swagger.Internal.TypeLevel.Every
    Servant.Swagger.Internal.TypeLevel.TMap Servant.Swagger.Test
    Servant.Swagger.TypeLevel
abi: d3ea57cbda9b57b90692f7a698af0099
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/servant-swagger-1.1.3.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/servant-swagger-1.1.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/servant-swagger-1.1.3.1
hs-libraries: HSservant-swagger-1.1.3.1-K0X4bRxtBDVKhr0xQHsKJ0
depends:
    aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth base-4.10.0.0
    bytestring-0.10.8.2 http-media-0.7.1.1-IC7MqceKb34KNoeHVAAhLt
    insert-ordered-containers-0.2.1.0-GIHohxoMt11JE9DD8qBUvd
    lens-4.15.4-E9EXUzWE1ybSWx6AV1GcN
    servant-0.11-ImH9McLSLJtA80qE9uMymF
    swagger2-2.1.4.1-6lwTmpAie3l4s1nqP9cWE6
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    hspec-2.4.4-AbAQl30vOAI9ZT0LBY4O8E
    QuickCheck-2.10.0.1-DTIBC3CyU6p3h4xSnOjkg1
abi-depends: aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth=ba26dc5029b1e3a2d7e2a3e61dfdb816
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             http-media-0.7.1.1-IC7MqceKb34KNoeHVAAhLt=abdbcaa8c84a0cc08fb3d417e69b3781
             insert-ordered-containers-0.2.1.0-GIHohxoMt11JE9DD8qBUvd=5eef1e5f1a99ca76cddf2073495e0d5f
             lens-4.15.4-E9EXUzWE1ybSWx6AV1GcN=f1f6791e3083ae915e7ff24d91214c74
             servant-0.11-ImH9McLSLJtA80qE9uMymF=637fbbc042a33957254772d26d259488
             swagger2-2.1.4.1-6lwTmpAie3l4s1nqP9cWE6=e1c2416ce8ca719b464496a60799cebf
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=f561664cdb04511e569f0d44c9086d8e
             hspec-2.4.4-AbAQl30vOAI9ZT0LBY4O8E=2de4abbc1aadba5e8e765f38407a4cc3
             QuickCheck-2.10.0.1-DTIBC3CyU6p3h4xSnOjkg1=5588ae901bf7ac2e6503919cd7ebd8ab
haddock-interfaces: /usr/share/doc/haskell-servant-swagger/html/servant-swagger.haddock
haddock-html: /usr/share/doc/haskell-servant-swagger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

